body {
    padding-bottom: 20px;
    font-family: Helvetica;
    font-size: 12px;
}

.SmallTable td {
    font-size: 12px;
    padding: 20px;
    vertical-align: middle;
}

.historico-universidad {
    background-color: #396992;
}

.historico-alumno {
    background-color: #f1f2f3;
}

#TablaSolicitudesPendientes_filter,
#TablaSolicitudesPendientes_info {
    text-align: left;
}

.invoice {
    position: relative;
    background-color: #FFF;
    padding: 15px
}

.invoice header {
    padding: 10px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #3989c6
}

.invoice .company-details {
    text-align: right
}

.invoice .company-details .name {
    margin-top: 0;
    margin-bottom: 0
}

.invoice .contacts {
    margin-bottom: 20px
}

.invoice .invoice-to {
    text-align: left
}

.invoice .invoice-to .to {
    margin-top: 0;
    margin-bottom: 0
}

.invoice .invoice-details {
    text-align: right
}

.invoice .invoice-details .invoice-id {
    margin-top: 0;
    color: #3989c6
}

.invoice main {
    padding-bottom: 50px
}

.invoice main .thanks {
    margin-top: -100px;
    font-size: 2em;
    margin-bottom: 50px
}

.invoice main .notices {
    padding-left: 6px;
    border-left: 6px solid #3989c6
}

.invoice main .notices .notice {
    font-size: 1.2em
}

.bs-select {
    display: none;
}

.water-mark {
    position: absolute;
    background-image: url("img/doc-no-oficial.png");
    background-repeat: round;
    opacity: 0.2;
    width: 100%;
    height: 850px;
}
/* 7.7 Page - Timeline (Added in V1.0) */

.timeline {
    list-style-type: none;
    left: -50px;
    text-align: left;
    font-size: 12px;
    margin: 0;
    padding: 0;
    position: relative;
}

.timeline:before {
    content: '';
    position: absolute;
    top: 5px;
    bottom: 5px;
    width: 5px;
    background: #666;
    left: 20%;
    margin-left: -2.5px;
}

.timeline>li {
    position: relative;
    min-height: 50px;
    padding: 20px 0;
}

.timeline .timeline-time {
    position: relative;
    left: 0;
    width: 18%;
    text-align: right;
    top: 30px;
}

.timeline .timeline-time .date,
.timeline .timeline-time .time {
    display: block;
    font-weight: 600;
}

.timeline .timeline-time .date {
    line-height: 16px;
    font-size: 12px;
}

.timeline .timeline-time .time {
    line-height: 24px;
    font-size: 20px;
    color: #0054a4;
}

.timeline .timeline-icon {
    left: 15%;
    position: relative;
    width: 10%;
    text-align: center;
    top: 40px;
}

.timeline .timeline-icon a {
    text-decoration: none;
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 20px;
    background: #333;
    line-height: 10px;
    color: #fff;
    font-size: 14px;
    border: 5px solid #666;
    transition: border-color .2s linear;
}

.timeline .timeline-body {
    margin-left: 23%;
    position: relative;
    padding: 20px 25px;
    border-radius: 6px;
}

.timeline .timeline-body:before {
    content: '';
    display: block;
    position: absolute;
    border: 10px solid transparent;
    border-right-color: rgba(0, 0, 0, 0.25);
    left: -20px;
    top: 20px;
}

.timeline .timeline-body>div+div {
    margin-top: 15px;
}

.timeline .timeline-body>div+div:last-child {
    margin-bottom: -20px;
    padding-bottom: 20px;
    border-radius: 0 0 6px 6px;
}

.timeline-header {
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    line-height: 30px;
}

.timeline-header .userimage {
    float: left;
    width: 34px;
    height: 34px;
    border-radius: 40px;
    overflow: hidden;
    margin: -2px 10px -2px 0;
}

.timeline-header .username {
    font-size: 16px;
    font-weight: 600;
}

.timeline-header .username,
.timeline-header .username a {
    color: #0054a4;
}

.timeline img {
    max-width: 100%;
    display: block;
}

.timeline-content {
    letter-spacing: 0.25px;
    line-height: 18px;
    font-size: 13px;
}

.timeline-content:before,
.timeline-content:after {
    content: '';
    display: table;
    clear: both;
}

.timeline-title {
    margin-top: 0;
}

.timeline-footer {
    background: none;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    padding-top: 15px;
}

.timeline-footer a:not(.btn) {
    color: #575d63;
}

.timeline-footer a:not(.btn):hover,
.timeline-footer a:not(.btn):focus {
    color: #2d353c;
}

.timeline-likes {
    color: rgba(255, 255, 255, 0.75);
    font-weight: 600;
    font-size: 12px;
}

.timeline-likes .stats-right {
    float: right;
}

.timeline-likes .stats-total {
    display: inline-block;
    line-height: 20px;
}

.timeline-likes .stats-icon {
    float: left;
    margin-right: 5px;
    font-size: 9px;
}

.timeline-likes .stats-icon+.stats-icon {
    margin-left: -2px;
}

.timeline-likes .stats-text {
    line-height: 20px;
}

.timeline-likes .stats-text+.stats-text {
    margin-left: 15px;
}

.timeline-comment-box {
    background: rgba(0, 0, 0, 0.25);
    margin-left: -25px;
    margin-right: -25px;
    padding: 20px 25px;
}

.timeline-comment-box .user {
    float: left;
    width: 34px;
    height: 34px;
    overflow: hidden;
    border-radius: 30px;
}

.timeline-comment-box .user img {
    max-width: 100%;
    max-height: 100%;
}

.timeline-comment-box .user+.input {
    margin-left: 44px;
}

.rtl-mode .timeline-header .userimage {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}

.rtl-mode .timeline-likes .stats-right {
    float: left;
}

.rtl-mode .timeline-likes .stats-icon {
    float: right;
}

.rtl-mode .timeline-likes .stats-text {
    float: right;
}

.rtl-mode .timeline-likes .stats-text+.stats-text {
    margin-left: 0;
    margin-right: 15px;
}

.rtl-mode .timeline-likes .stats-icon {
    margin-left: 5px;
}

.rtl-mode .timeline-likes .stats-icon+.stats-icon {
    margin-right: -2px;
    margin-left: 5px;
}

@media print{
    div.saltopagina{
       display:block;
       page-break-before:always;
    }
 }